body {
	font-family: aktiv-grotesk-std, Helvetica, Arial, san-serif;
	font-size: 8vw;
	font-weight: 300;
	background-image: url('respond-banner.svg');
	background-size: cover;
	background-repeat: no-repeat
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	margin: .2em auto 0 auto;
	text-align: center;
	padding: 0;
	width: 90%;
}

h1, h2 {
	font-weight: 300;
	margin-top: .5em
}

h3, h4 , h5, h6{
	font-weight: 300;
}


h1 {
	font-weight: 100;
	font-size: 1.8em;
}

h2 {
	font-size: 1em;

}

h3 {
	font-size: .8em;

}

h4 {
	font-size: 1.2em
}

p {
width: 90%;
margin: 1em auto;
font-size: .7em
}

.overlaylink {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;}
